package com.rshy.project.hy.config.properties;

import com.rshy.project.hy.server.dto.QueryDTO;
import com.rshy.project.hy.server.param.AgentApiParam;
import lombok.Data;
import lombok.experimental.Accessors;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

/**
 * @author: lileilei
 * @date: 2022/4/23 22:19
 * @description: 监所人员服务参数配置
 */
@Data
@Accessors(chain = true)
@Configuration
@ConfigurationProperties(prefix = "itfw.pctjsry")
public class PctjsryProperties extends AgentApiParam {
    private QueryDTO query;
}
