package com.rshy.project.hy.config.properties;

import com.rshy.project.hy.server.dto.PctsfzParamDTO;
import com.rshy.project.hy.server.param.AgentApiParam;
import lombok.Data;
import lombok.experimental.Accessors;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

/**
 * Created by fanqun on 2022/5/30.
 */
@Data
@Accessors(chain = true)
@Configuration
@ConfigurationProperties(prefix = "itfw.pctsfz")
public class PctsfzProperties extends AgentApiParam {
    private ItfwApiHeader header;

    private PctsfzParamDTO query;
}
