package com.rshy.project.hy.server.dto;

import com.alibaba.fastjson.JSON;
import lombok.Data;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.util.List;

/**
 * Created by fanqun on 2022/5/30.
 */
@Data
@Accessors(chain = true)
public class PctsfzResultDTO {

    private int code;
    private String msg;

    private SfzData data;

    @Data
    public static class SfzData implements Serializable {
        private List<SfzResult> result;
        private int excuteTime;

    }

    @Data
    public static class SfzResult implements Serializable {
        private String CZRKGMSFHM;
        private String CZRKXM;
        private String CZRKQFJG;
        private String CZRKMZ;
        private String CZRKZZ;
        private String CZRKYXQXJZRQ;
    }

}
