package com.rshy.project.hy.model.enums;

import cn.hutool.core.util.EnumUtil;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 民族代码表
 * <p>
 * Created by fanqun on 2022/6/8.
 */
@Getter
@AllArgsConstructor
public enum Nation {
    HAN("01", "汉族"),
    MENGGU("02", "蒙古族"),
    HUI("03", "回族"),
    ZANG("04", "藏族"),
    WEIWUER("05", "维吾尔"),
    MIAO("06", "苗族"),
    YI("07", "彝族"),
    ZUANG("08", "壮族"),
    BUYI("09", "布依族"),
    CHAOXIAN("10", "朝鲜族"),
    MAN("11", "满族"),
    TUJIA("15", "土家族"),
    DAI("18", "傣族"),
    JINUO("56", "基诺族");
    private String code;
    private String desc;

    public static void main(String[] args) {
        System.out.println(EnumUtil.likeValueOf(Nation.class, "03").getDesc());
    }
}
