package com.rshy.project.hy.server.param;

import com.rshy.project.hy.model.constant.WebConstant;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * @ProjectName: rshy
 * @Package: com.rshy.project.hy.server.param
 * @ClassName: RshyParam
 * @Author: shihongbo
 * @Description:
 * @Date: 2022/3/2 14:48
 * @Version: 1.0
 */
@Data
@Accessors(chain = true)
@ApiModel("人脸快速核验请求参数")
public class RshyQuickParam {
    @ApiModelProperty("人员照片")
    private String photo;

    @ApiModelProperty("超时时间")
    private Integer timeout = WebConstant.TIMEOUT;
}
