package com.rshy.project.hy.web.controller;

import com.alibaba.fastjson.JSON;
import com.rshy.project.hy.model.constant.ItfwConstant;
import com.rshy.project.hy.server.dto.PctqkryDTO;
import io.swagger.annotations.Api;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.data.redis.core.RedisTemplate;
import org.springframework.data.redis.core.StringRedisTemplate;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @author: lileilei
 * @date: 2022/4/24 14:52
 * @description:
 */
@RestController
@Api(tags = "缓存")
@RequestMapping("/cache")
public class CacheController {
    @Autowired
    private StringRedisTemplate stringRedisTemplate;
    @Autowired
    private RedisTemplate redisTemplate;

    @GetMapping
    public String test(String barCode) {
        stringRedisTemplate.opsForValue().set(ItfwConstant.BARCODE_KEY.concat(barCode), JSON.toJSONString(null));
        PctqkryDTO pctqkryDTO = JSON.parseObject(stringRedisTemplate.opsForValue().get(ItfwConstant.BARCODE_KEY.concat(barCode)), PctqkryDTO.class);
        return stringRedisTemplate.opsForValue().get(barCode);
    }
}
